Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000902 [Piwigo] albums feature N/A 2008.11.16 22:36 2010.04.27 01:02
Reporter plg View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version 1.7.3
  Target Version 2.1.0 Product Build
Summary 0000902: button to remove all favorites
Description LTBG would like to remove all favorites with a single action.

see topic:13691 (french) for details
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002486)
nikrou (developer)
2009.01.02 22:01

[Subversion] r3037

- Issue History
Date Modified Username Field Change
2008.11.16 22:36 plg New Issue
2008.11.16 22:36 plg browser => any
2008.11.16 22:36 plg Web server => Apache 1.3.x
2008.11.16 22:39 plg Target Version => Colibri
2009.01.01 23:24 nikrou Status new => assigned
2009.01.01 23:24 nikrou Assigned To => nikrou
2009.01.02 22:01 nikrou Note Added: 0002486
2009.01.02 22:01 nikrou Status assigned => closed
2009.01.02 22:01 nikrou Resolution open => fixed
2009.01.02 22:01 nikrou Fixed in Version => Colibri
2010.04.27 01:02 plg Fixed in Version 2.1.0 => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker